=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/appdirs/appdirs-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
