## appdirs 1.3.0

=== debian/changelog ===
appdirs (1.3.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Build depend on python-unittest2 for Python 2.6 tests.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 02 May 2014 09:55:42 +0200

appdirs (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Add missing test/__init__.py for tests.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 24 Apr 2014 11:12:32 +0200
