=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools (>= 0.6b3),
+               python-unittest2,
                python3-all,
                python3-setuptools
 X-Python-Version: >= 2.4
