=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=appdirs

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	touch test/__init__.py
	dh_auto_test
	rm -f test/__init__.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
