## appdirs 1.4.0

=== debian/changelog ===
appdirs (1.4.0-2) unstable; urgency=medium

  * Build pypy-appdirs package.
  * Add myself to Uploaders.
  * Add autopkgtest support.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 02 Sep 2015 15:49:47 +0200

appdirs (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use pypi.debian.net redirector for debian/watch
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Update Vcs-Browser to point to cgit URL

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 03 Aug 2015 13:22:35 +0200

appdirs (1.3.0-2) unstable; urgency=medium

  * Remove appdirs-1.3.0.egg-info symlink on upgrade. (Closes: #747088)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 12 May 2014 11:54:33 +0200
