=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: appdirs
 Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               pypy,
+               pypy-setuptools,
                python-all (>= 2.6.6-3~),
                python-setuptools (>= 0.6b3),
-               python-unittest2,
                python3-all,
                python3-setuptools
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/ActiveState/appdirs
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/appdirs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/appdirs.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/appdirs.git
 
 Package: python-appdirs
@@ -55,3 +57,23 @@
  Directory Specification.
  .
  This is the Python 3 version of the package.
+
+Package: pypy-appdirs
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Description: determining appropriate platform-specific directories (PyPy)
+ Depending on your system (Linux, Mac OS X, or Windows), you have to use
+ different directories for storing user data. appdirs will help you choose an
+ appropriate:
+ .
+  * user data directory (user_data_dir function)
+  * user config directory (user_config_dir function)
+  * user cache directory (user_cache_dir function)
+  * site data directory (site_data_dir function)
+  * site config directory (site_config_dir function)
+  * user log directory (user_log_dir function)
+ .
+ On Linux systems, these function return directories based on the XDG Base
+ Directory Specification.
+ .
+ This is the PyPy version of the package.
