=== debian/tests/control ===
Tests: python
Restrictions: allow-stderr
