## appdirs 1.4.3

=== debian/changelog ===
appdirs (1.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest to reliably run with multiple python3 versions installed
    (Closes: #954222)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Mar 2020 08:38:40 -0400

appdirs (1.4.3-2) unstable; urgency=medium

  * Move repository to salsa.debian.org
  * Update my email address to @cloud.ionos.com
  * Switch to debhelper 12
  * Drop Python 2 support (Closes: #936127)
  * Bump Standards-Version to 4.5.0 (no changes required)
  * Split autopkgtest into separate tests for Python 3 and Pypy
  * Drop ancient X-Python3-Version field
  * Use https for debian/watch
  * Check DEB_BUILD_OPTIONS in override_dh_auto_test
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 26 Feb 2020 21:13:19 +0100

appdirs (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Ship .pydist files for appdirs.
  * Ignore egg-info for source package.
  * Drop some unnecessary dependency versions.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Use "Expat" short license name as this is preferred to "MIT".

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 30 Jun 2017 02:24:10 +0200

appdirs (1.4.0-3) unstable; urgency=medium

  * Mention Eddy Petrișor in copyright file (Closes: #848313)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use https for copyright format specification
  * Use secure HTTPS for git URIs

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 23 Dec 2016 14:30:01 +0100
