=== debian/control ===
--- 
+++ 
@@ -1,42 +1,19 @@
 Source: appdirs
-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                pypy,
                pypy-setuptools,
-               python-all (>= 2.6.6-3~),
-               python-setuptools (>= 0.6b3),
                python3-all,
                python3-setuptools
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/ActiveState/appdirs
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/appdirs.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/appdirs.git
-
-Package: python-appdirs
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: determining appropriate platform-specific directories (Python 2)
- Depending on your system (Linux, Mac OS X, or Windows), you have to use
- different directories for storing user data. appdirs will help you choose an
- appropriate:
- .
-  * user data directory (user_data_dir function)
-  * user config directory (user_config_dir function)
-  * user cache directory (user_cache_dir function)
-  * site data directory (site_data_dir function)
-  * site config directory (site_config_dir function)
-  * user log directory (user_log_dir function)
- .
- On Linux systems, these function return directories based on the XDG Base
- Directory Specification.
- .
- This is the Python 2 version of the package.
+Vcs-Browser: https://salsa.debian.org/debian/appdirs
+Vcs-Git: https://salsa.debian.org/debian/appdirs.git
 
 Package: python3-appdirs
 Architecture: all
