## appdirs 1.4.4

=== debian/changelog ===
appdirs (1.4.4-1) unstable; urgency=medium

  * Agreed maintainer change to DPMT.
    - Set Debian Python Modules Team as maintainer
    - Move Benjamin Drung to Uploaders
    - Add myself to Uploaders
    - Update Vcs-* for DPMT
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 23 May 2020 00:32:18 -0400
