=== debian/watch ===
version=3
https://pypi.debian.net/appdirs/appdirs-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
